BIN = ../../bin
DEFS = @DEFS@
CC = @CC@
CFLAGS = @CFLAGS@
LDFLAGS = @LDFLAGS@
LIBS = @LIBS@

all:	$(BIN)/tiasm

$(BIN)/tiasm:	tiasm.c Makefile
	$(CC) $(CFLAGS) $(DEFS) $(LDFLAGS) -o $(BIN)/tiasm tiasm.c $(LIBS)
